.pgz-inctoplista { background-position:left 25px; }
.pgz-administraceenable {	background-position:left 59px; }
.pgz-tabulka { width:550px; }
.pgz-edtable { width:550px; }
.pgz-edtable .pgz-fsize { width:520px; }
.pgz-edtable .pgz-hsize {	width:305px; }

.pgz-administraceenable .document {

	padding-top:59px !important;
	background-position:left 59px; 
}

.fotkytable {

	width:550px;
	}


body {

	padding:0;
	margin:0;

	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;

	text-align:center;
	}

form {

	padding:0;
	margin:0;
	}

a {

	color:#c00;
}

.document {

	position:relative;
	padding:0;
	margin:0 auto;

	width:790px;

	text-align:left;

	font-size:9pt;
	}

h1 {

	color:#FCFEFB;
	margin:3px 0;
	padding:2px;
	font-size:13pt;
	font-weight:bold;
	}

h2 {

	color:#1E5881;
	margin:8px 0 3px 0;
	padding:2px;
	font-size:12pt;
	}

h3 {

	color:#1E5881;
	margin:3px 0;
	padding:2px;
	font-size:11pt;
	}

#d-main-big h1 {

	color:#000;
}

#d-top {

	height:180px;
	position:relative;
}

#d-top .slogan {

	position:absolute;
	display:block;

	left:200px;
	top:152px;

	color:#000;
}

#d-top .logo {

	position:absolute;
	display:block;

	left:200px;
	top:88px;

	width:500px;
	border-bottom:4px solid #9D9DA5;
	padding:0 0 6px 10px;
}

#d-top .logo a {

	color:#fff;
	font-size:25pt;
	font-weight:bold;
	text-decoration:none;
}

#d-top .logo a:hover {

	text-decoration:underline;
}

#d-bottom {

	clear:left;

	margin:0;
	padding:0;

	color:#000;
}

.d-bottom-in {

	padding:10px 30px 33px 0;

	text-align:center;
	font-size:8pt;

	color:#000;
}

#d-bottom a {

	color:#444;
}


.cl-left {

	clear:left;
}

#d-main-big {

	width:790px;
	padding:0 0 20px 0;
	margin:0;
}

#d-main-left {

	float:left;
	width:185px;
	padding:0;
}

.d-main-left-in {

	padding:35px 10px 0 20px;
}

#d-main-main {

	float:left;
	width:605px;
}

.d-main-main-in {

	padding:10px 35px 0 10px;
}

#d-main-main p {

	text-indent:10px;
	line-height:150%;
}







#d-main-big h1 {

	font-size:17pt;
	color:#000;

	padding:0 0 5px 0;
	margin:0 0 5px 0;
}

#d-main-big h2 {

	font-size:12pt;
	color:#AB0D00;

	padding:3px 0;
	margin:3px 0;
}






#d-main-left .item {

	margin:0;
	padding:0 0 5px 0;
}


#d-main-left .lblok {

	margin:0 0 10px 0;
	padding:0;
}

#d-main-left h2 {

	font-size:10pt;
	margin:0 0 5px 0;
	padding:0;

	color:#000;
	font-weight:bold;
}

#d-main-left .lblok ul {

	list-style-type:none;
	margin:0;
	padding:0;
}

#d-main-left .lblok li {

	margin:0;
 	padding:0;

	font-size:9pt;
}

#d-main-left .lblok li a {

	display:block;

	padding:6px 8px;
	text-decoration:none;
}



#d-main-left .lblok li a:hover {


}

#d-main-left .lblok .selected a {


}

#d-main-left .lblok .menu-l2 a {

	display:block;

	padding-left:16px;
	text-decoration:none;
}

#d-main-left .lblok .menu-l3 a {

	display:block;

	padding-left:24px;
	text-decoration:none;
}

.drobky {

	padding:0;
	margin:0 0 10px 0;
}

.drobky a {

	color:#c00;
}


.clanky {

	
}

.clanky .clanek {

	
}

.clanky h2 {

	font-size:10pt;

}

.clanky h2 a {

	
}

.clanky h2 a span {

	font-size:9pt;
}

.clanky p {

	
}


.fotkytable {

}

.fotkytable img {

	cursor:pointer;cursor:hand;
	border:none;
	border:3px solid #fff;
}

.fotkytable td {

	text-align:center;
	vertical-align:middle;
	padding:3px;
	border:none;
}







#d-main-left .lblok-menu ul {

}

#d-main-left .lblok-menu li a {

	color:#000;
}

#d-main-left .lblok-menu li a:hover {

	background-color:#CECED0;
}

#d-main-left .lblok-menu .selected a {

	font-weight:bold;
	background-color:#CECED0;
}






#d-main-left .lblok-odkazy ul {

}

#d-main-left .lblok-odkazy li a {

	padding:3px 4px;
	text-decoration:none;
	color:#000;
	font-size:8pt;
}

#d-main-left .lblok-odkazy li a:hover {

	background-color:#CECED0;
}

#d-main-left .lblok-odkazy .selected a {

	font-weight:bold;
}



#d-main-left .lblok-user ul {

}

#d-main-left .lblok-user li a {

	padding:3px 4px;
	text-decoration:none;
	color:#000;
	font-size:8pt;
}

#d-main-left .lblok-user li a:hover {

	background-color:#eee;
}

#d-main-left .lblok-user .selected a {

	font-weight:bold;
}

.pgz-res {

	position:absolute;
	width:660px;
	top:30px;
	left:50px;

	opacity: .7;
	filter: alpha(opacity=70);

	border:3px solid #000;
	font-size:12pt;
}

.pgz-admlista {

	background-color:#ccc;
}



.ilustfoto {

	margin:0 0 8px 0;
}

.ilustfoto img {

	border:none;
}

.userlogo {

	position:absolute;
	top:65px;
	left:24px;
}

.userlogo img {

	border:none;
}



#d-main-left .lblok-topmarg {

	padding-top:15px;
}

